Cool, auf OpenPetition.de…

12 Kommentare | 06.10.2011 | Tous les Crêpes |

…kann man anonym Petitionen mitzeichnen und muss sich nicht registrieren.

Zum Beispiel die gegen Vorratsdatenspeicherung hat schon 65.000 Unterzeichner und marschiert damit längst eindrucksvoll in den Petitionsausschuss des Bundestages.

Aktuell und aussichtsreich wäre meiner Meinung nach gerade:
https://openpetition.de/petition/online/datenschutzfreundliche-voreinstellungen
Da hilft natürlich gegen die unerhörte & heimliche Dauerverfolgung ( der Like-Button ist ja wirklich überall & trackt & trackt & trackt ) das Firefox-Addon „Facebook Blocker“ (mit einem Klick eingebaut!) ganz wunderbär! Gibt’s da auch gleich für Chrome / Opera / Safari

„Im Übrigen meine ich, dass „Facebook“ zerstört werden muss.“

12 Gedanken zu „Cool, auf OpenPetition.de…

  1. jobo the hobo

    wtf den facebook blocker gibts nur für ff 3? ich meine ok, wenn die noch nicht bei 7 sind aber 3???

    Antworten
  2. jobo the hobo

    das wird ein weitere nachteil dieser beschissenen idee wöchentlich updates für browser rauszuhauhen: die addons müssen alle hinterherziehen oder die müssen sich da mal ne sinnvolle lösung überlegen (hahaha).

    Antworten
  3. jooki

    äh moment ma! 8 gib’s gar nicht, der is beta 2. nachvollziehbar, dass die plugins dafür noch nich zwangsläufig funktionieren.

    Antworten
  4. j

    bevor ich safari benutze, benutze ich eher chrome. und das auch erst, wenn die sonne im westen aufgeht.

    Antworten
  5. cylixe

    ich habe bei meinen router einstellungen einfach facebook.com komplett geblockt. hilft auch ganz gut. Ansonsten gibt es ja auch noch andere Tracker, aber von euch nutzt ja jedeR bestimmt schon noscript, TACO, ghostery, und was man sonst noch an schal und handschuhen brauch um sich vor Erkältungen zu schützen, nich? ;)

    Antworten
  6. j

    @cylixe: jo, ich seh grad ghostery blocked fb-connect auch. und es gibt auch noch PrivacyChoice-TrackerBlock.
    .
    ich bin übrigens wieder bei ff5, weil obiges addon mit ff7 (bei mir … -_____-) auch nicht kompatibel ist. werd‘ mich bei updates mal wieder mehr an die gute alte admin-weisheit „never change a running system“ halten …

    Antworten

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.